html, body {
    height: 100%;
    width: 100%;
}
a {text-decoration:underline;}
a:hover {text-decoration:none;}
h2 {color:#3F3F46; font:20px Arial, Helvetica, sans-serif; padding:0; margin:0;}
h4 {color:#3F3F46; font:bold 15px Arial, Helvetica, sans-serif; padding:0; margin:0;}
::-moz-selection {background: #00307B; color: #fff; text-shadow: none;}
::selection {background: #00307B; color: #fff; text-shadow: none;}
.top-menu-bg {border-bottom:solid 2px #FF3333;}
.top-menu li a.active {color:#f33; cursor:text;}
.top-menu li a:hover {color:#f33;}
.logoshadow {background:url(../img/logo-shadow.png) no-repeat 100% 100%; width:281px; height:43px; position:absolute; top:67px; left:10px;}

.inner {background:#821A34 url(../img/bg.gif) repeat;}
.inner .bg-a {display:none;}
.inner .bg-c {background:#fff; height:100%; z-index:-1; position:absolute;
	box-shadow: 0 0 12px #111111;
	-webkit-box-shadow:0 0 12px #111111;
}
.inner .bg-l {background:url(../img/footer-left.png) repeat-x 100% 100%; margin-top:0;}
.inner .bg-r {background:url(../img/footer-right.png) repeat-x 0 100%; margin-top:0;}
.inner .content {margin-top:0; padding-bottom:188px; padding-top:122px; 
	box-shadow:none;
	-webkit-box-shadow:none;
}
.inner header {top:0; border-top:solid 5px #fff; height:115px;}
.inner h1 {color:#131313; font:bold italic 40px Arial, Helvetica, sans-serif; margin:20px 0 2px 0;}
.inner .wrap {background:url("../img/bg-field.jpg") repeat-x 50% 73px; z-index:0;}

.contacts {color:#333; font:normal 30px Arial, Helvetica, sans-serif; line-height:130%; padding:20px 0 0 53px;}
.contacts p {margin:0;}
.contacts a, .contacts a:hover {color:#00307B;}
.contacts-social {padding:70px 0 90px;}
.contacts-social h2 {font:30px Arial, Helvetica, sans-serif; color:#333;}
.contacts-social h2 span {font-style:italic;}
.contacts-social-list {list-style-type:none; margin:12px 0 0; padding:0;}
.contacts-social-list li {float:left; margin-right:10px;}
.contacts-social-list li a {width:50px; height:50px; display:block; background:url(../img/contacts-social.png) 0 0 no-repeat;}
.contacts-social-list li.fb a {background-position: 0 0;}
.contacts-social-list li.lj a {background-position: -52px 0;}
.contacts-social-list li.tw a {background-position: -104px 0;}
.contacts-social-list li.vk a {background-position: -156px 0;}
.contacts-social-list li.yt a {background-position: -208px 0;}
.contacts .link a {color:#00307B; font: italic 18px Arial, Helvetica, sans-serif; text-decoration:underline;}
.contacts .link a:hover {color:#00307B; text-decoration:none;}
.contacts .phone {font-size:25px; margin-top:15px;}
.contacts .photo {float:right; margin:30px 0 100px 20px;}

footer {width:990px; color:#fff; height:278px; position:absolute; bottom:0; left:50%; margin-left:-495px; z-index:44; font:italic 15px 'Arial Narrow', Arial, Helvetica, sans-serif; background: url(../img/footer-bg.gif) 50% 100% no-repeat #f33;}
footer .copy {float:right; margin:160px 40px 0 0;}
footer .copy a {color:#fff;}
footer .leftblock {float:left; margin:160px 0 0 16px;}
footer .leftblock p {margin:0 0 10px 45px;}

.socialblock {position:relative;}
.socialwhite {width: 163px; height: 25px; background: #fff; position: absolute; left:25px; top:0; z-index:2;}
.socialblue {width: 163px; height: 25px; background: #00307B; position: absolute; left:30px; top:5px; z-index:1;}
.social {float:left; list-style:none; padding:0; margin:0; background-color:#fff; position: absolute; left:31px; top:3px; z-index:3; width:152px;}
.social li {float:left; margin:0 5px;}
.social a {display:block; width:17px; height:20px; background:url(../img/social.png) no-repeat 0 0;}
.social .ig a {background-position: 0 0; width:17px;}
.social .vk a {background-position:-17px 0; width:17px;}
.social .you a {background-position:-34px 0; width:47px;}

.about {color:#333; font:normal 14px/21px Arial, Helvetica, sans-serif; padding:20px 0 100px 53px; position:relative;}
.about p {margin:11px 0;}
.about p.first {margin-top:29px;}
.about a {color:#333; font:normal 14px Arial, Helvetica, sans-serif; text-decoration:underline;}
.about a:hover {color:#333; text-decoration:none;}
.about .about-content-img {float:right; margin:0 20px 0 0; width:458px; overflow:hidden; position:relative;}
.about .about-content-wrap-left {float:left; width:435px;}
.about .about-content-img-frame, .about .about-content-img-frame-transparent {position:absolute; border-top:50px solid #fff; border-bottom:20px solid #fff; top:-25px; left:-18px; width:492px; height:344px;}
.about .about-content-img-frame-transparent {background-color:transparent;}
.about-download {margin:21px 0 0;}
.about-triangle {position:absolute; top:458px; right:0; width:375px; height:61px; background:url(/img/about-triangle.gif) no-repeat 0 0; z-index:2;}
.download {display:block; padding:10px 0 0 50px; text-decoration:underline; font-size:13px; height:40px; margin-top:4px; width:150px;}
.download.present {background:url(/img/download-present.gif) no-repeat 0 0;}
.download.logoeps {background:url(/img/download-logo.gif) no-repeat 0 0;}

.news h2 {margin-bottom:33px;}
.news.event h2 {margin-bottom:6px;}
.news h2 a {color:#3F3F46; font: 20px Arial, Helvetica, sans-serif; text-decoration:none;}
.news h2 a:hover {color:#3F3F46; text-decoration: underline;}
.news {width:240px; font-size:13px; float:left; margin-right:20px; margin-top:30px;}
.news ul {float:left; list-style:none; padding:0; margin:0;}
.news li {margin-bottom:13px;}
.news p {padding:0; margin:0;}
.news .date {font-size:11px;}
.news .more a {color:#20639F; font-size:11px;}
.news.event {width:215px; margin-left:25px;}
.news.movies  {width:357px; margin-right:35px; float:right;}
.news.movies li {margin-bottom:16px;}
.news.movies h4 {font-size:13px; }
.news.movies img {float:left; margin-right:11px;}
.news.movies .more {margin-top:-15px; float:left;} 
.news.col2 {margin-bottom:50px;}
.news.col3 {margin-bottom:100px;}

/* main */
.main {position:relative;}
.blue-bg {background:#00307B; height:51px;}
.hvostik {position:absolute; top:95px; left:203px; z-index:5; background:url(../img/hvostik.gif) no-repeat 0 0; width:31px; height:10px;}
.white-bg {background:#fff; height:37px; background:url(../img/main-redline-star.gif) repeat-x 8px 7px;}
.main-title {background:#f33; height:100px; width:840px; padding:19px 0 0 20px; position:absolute; left:-25px; top:105px; z-index:3;}
.main-title-text {position:absolute; height:100px; width:840px; padding:19px 0 0 20px; z-index:4; left:-25px; top:105px; font:normal 60px 'ArialNarrow', Arial, Helvetica, sans-serif; color:#fff; text-shadow:0 -1px #ae0000;}
.main-title.shadow {background:#1e1e1e; opacity:0.5; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); left:-20px; top:110px; z-index:2;}
.red-block {background:#f33; padding:0 20px 30px; color:#333; font:16px "Trebuchet MS", Verdana, sans-serif;}
.red-block.top {padding-top:62px; padding-bottom:20px;}
.red-left {width:472px; margin-right:6px; float:left;}
.red-right {width:472px; float:left}
.main-post-big {width:444px; background:#fff; padding:14px 14px 15px; position:relative;}
.main-post-big .more {color:#00307b; font: 16px "Trebuchet MS", Verdana, sans-serif; text-decoration:underline; display:block; position:absolute; bottom:25px; right:15px; cursor:pointer;}
.main-post-big .more:hover {text-decoration:none;}
.main-post-small {width:228px; background:#fff; margin:0 0 0 14px; float:left; font: 12px "Trebuchet MS", Verdana, sans-serif; padding-bottom:16px;}
.main-post-small:first-child {margin:0;}
.main-post-small h1 {font:bold italic 18px Arial, Helvetica, sans-serif; margin:0; text-align:left; padding:10px 0 8px 12px;}
.main-post-small img {margin:0 0 10px;}
.main-post-small span {display:block; font-size:17px; font-style:italic; text-align:left;}
.main-post-small p {text-align:left; margin:0 0 10px;}
.main-post-small p, .main-post-small span, .main-post-small .more {padding:0 11px 0 11px;}
.main-post-small h1 a{color:#333; text-decoration:none;}
.main-post-small h1 a:hover {text-decoration:underline;} 
.main-post-small .more {color:#00307b; font:italic 13px Arial, Helvetica, sans-serif; text-align:left; text-decoration:underline;}
.main-post-small .more:hover {text-decoration:none;}
.main-post-big h1 {font:bold italic 19px "Trebuchet MS", Verdana, sans-serif; margin:14px 0 3px;}
.main-post-big h1 a {color:#333; text-decoration:none;}
.main-post-big h1 a:hover {text-decoration:underline;}
.main-post-big p {margin:1px 0 14px 0;}
.main-post-big a {color:#fff;}
.main-button {display:block; width:200px; height:34px; padding:8px 0 0 22px; background:url(../img/main-button.png) no-repeat 0 0; text-decoration:none; font:italic 18px Arial, Helvetica, sans-serif;}
.main-button:hover {background-position:0 -42px;}
.main-button.invite-us {background-position:-223px 0;}
.main-button.invite-us:hover {background-position:-223px -42px;}
.main-button:hover {color:#fff;}
.main-redline-bg {width:990px; height:59px; background:url(../img/main-redline-bg.gif) no-repeat 0 0;}

.review-and-clients {padding:0 20px 100px; color:#333;}
.review-and-clients .review {width:482px; float:left; margin:8px 0 0;}
.review-and-clients .clients {float:left; margin:32px 0 0;}
.review-and-clients .clients img {margin:0 0 15px}
.review-and-clients .clients .more {color:#00307b; font:italic 13px Arial, Helvetica, sans-serif; padding:0 0 0 10px}
.review-and-clients h1 {color:#00307b; font:bold 30px Arial, Helvetica, sans-serif; margin:0;}
.review-and-clients .review h1 {margin:25px 0 0 70px;}
.review-and-clients .review {font:italic 17px Arial, Helvetica, sans-serif; position:relative;}
.review-and-clients .review span {color:#00307b; font-size:13px; font-weight:bold; display:block; margin:8px 0 0;}
.review-and-clients .review-text {width:365px; margin-left: 70px; padding: 12px 0 0; position:relative;}
.quote {position:absolute; color:#00307b; font-size:130px; line-height:130px; height:50px; }
.quote.right {bottom:0; right:0;}

/* photo - video */
.photo-video {padding:20px 47px 0; font:normal 18px Arial, Helvetica, sans-serif; color:#333;}
.photo-video h1 {margin:20px 0 1px;}
.photo-box {width:891px; height:594px; background:#fff; text-align:center; border-top:1px solid #f33; overflow:hidden;}
.photo-video p {margin:0 0 10px;}
.photo-video .photo-video-text {margin:38px 0 24px;}
.photo-video .jcarousel-skin-tango {height:123px; overflow-y:hidden;}

.tabs {list-style-type:none; display:inline; color:#fff; font:italic 13px "Trebuchet MS", Verdana, sans-serif; padding:0; cursor:pointer;}
.tabs li {display:block; background:#00307b; width:190px; float:left; margin-left:2px; padding:8px 12px 11px; margin-top:9px; text-align:center;}
.tabs li:first-child {margin-left:0;}
.tabs li:hover {padding-top:17px; margin-top:0; text-decoration:none;}
.tabs li a {color:#fff; text-decoration:none;}
.tabs li.active {background:#f33; cursor:text; width:219px; padding-top:17px; margin-top:0;}
.tabs li:hover.active {text-decoration:none;}
.tabs li.active a { cursor:text;}
.jcarousel-container img {cursor:pointer;}

.subscribe_us {font:italic 14px "Trebuchet MS", Verdana, sans-serif; padding:0 0 92px;}
.subscribe_us a {color:#333; display:block; width:225px; float:right; padding:7px 0 0 60px; background:url(../img/youtube.gif) no-repeat 0 0; height:30px;}

.about .about-content-wrap {position:relative;}
.about .service-page .top-frame {position:absolute; width:458px; height:50px; background:url(../img/top-frame.png) no-repeat 0 0; top:0; left:0;}
.about .service-page .bot-frame {position:absolute; width:458px; height:49px; background:url(../img/bot-frame.png) no-repeat 0 0; bottom:29px; right:20px;}
.about .service-page .about-triangle {bottom: 1px; right:-1px; top:auto; left:auto; background-image:url(../img/about-triangle.png);}
.about .service-page .about-content-img {margin:0 0 10px 23px; width:478px; text-align:left; padding:0 0 30px;}

.service-item-link, .service-item-link:visited,.service-item-link:hover,.service-item-link:active {color:#00307B;}